## xfce4-eyes-plugin 4.4.2

=== debian/changelog ===
xfce4-eyes-plugin (4.4.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Update build-depends for the new release

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 28 May 2014 08:20:28 +1000
