## xfce4-eyes-plugin 4.4.3

=== debian/changelog ===
xfce4-eyes-plugin (4.4.3-0ubuntu1) vivid; urgency=medium

  * New upstream release. LP: #1407510

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 05 Jan 2015 09:00:16 +1100
