=== debian/control ===
Source: xfce4-eyes-plugin
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), autotools-dev, libgtk2.0-dev (>= 2.14.0), 
 libxfce4ui-1-dev (>= 4.8), xfce4-panel-dev (>= 4.10.0), libxml2-dev,
 libxml-parser-perl, intltool, libxfce4util-dev (>= 4.8)
Standards-Version: 3.9.5
Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-eyes-plugin

Package: xfce4-eyes-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: eyes plugin for the Xfce4 panel
 This plugin puts eyes in the Xfce 4 panel that provides an entertaining way
 to track the mouse pointer around your screen, through a pair of moving eyes.
