## xfce4-eyes-plugin 4.4.4

=== debian/changelog ===
xfce4-eyes-plugin (4.4.4-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15:
    - debian/rules: drop explicit xz deb compression, default in dpkg 0.17

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 26 Apr 2015 14:57:57 -0700

xfce4-eyes-plugin (4.4.4-1mx140+1) mx; urgency=low

  * New release, rebuild for MX 14.
  * debian/rules: compress deb  with xz.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 16 Apr 2015 16:17:36 -0700

xfce4-eyes-plugin (4.4.3-0ubuntu2) vivid; urgency=medium

  * No-change rebuild against new libxfce4util.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 11 Mar 2015 00:42:32 +0000
