=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: xfce4-eyes-plugin
 Section: x11
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
+Bugs: mailto: maintainer@mepiscommunity.org
+XSBC-Original-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9), autotools-dev, libgtk2.0-dev (>= 2.14.0), 
  libxfce4ui-1-dev (>= 4.8), xfce4-panel-dev (>= 4.10.0), libxml2-dev,
  libxml-parser-perl, intltool, libxfce4util-dev (>= 4.8)
