## xfce4-eyes-plugin 4.4.5

=== debian/changelog ===
xfce4-eyes-plugin (4.4.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release
  * Bump standards-version to 3.9.8.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 25 Apr 2016 18:36:54 -0400

xfce4-eyes-plugin (4.4.4-0ubuntu1) wily; urgency=medium

  * New upstream release.
  * Bump standards version to 3.9.6.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 06 Jul 2015 23:04:56 -0500
