=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: xfce4-eyes-plugin
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
-Bugs: mailto: maintainer@mepiscommunity.org
-XSBC-Original-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9), autotools-dev, libgtk2.0-dev (>= 2.14.0), 
  libxfce4ui-1-dev (>= 4.8), xfce4-panel-dev (>= 4.10.0), libxml2-dev,
  libxml-parser-perl, intltool, libxfce4util-dev (>= 4.8)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-eyes-plugin
 
 Package: xfce4-eyes-plugin
