## xfce4-eyes-plugin 4.5.0

=== debian/changelog ===
xfce4-eyes-plugin (4.5.0-1) unstable; urgency=medium

  [ Unit 193 / James Lu ]
  * Initial release (Closes: #407380)

 -- Unit 193 <unit193@ubuntu.com>  Mon, 24 Jul 2017 04:19:22 -0400
