=== debian/control ===
Source: xfce4-eyes-plugin
Section: xfce
Priority: optional
Maintainer: Unit 193 <unit193@ubuntu.com>
Uploaders: James Lu <bitflip3@gmail.com>
Build-Depends: debhelper (>= 10),
 intltool,
 libgtk-3-dev,
 libxfce4panel-2.0-dev,
 libxfce4ui-2-dev,
 xfce4-dev-tools
Standards-Version: 4.0.0
Homepage: http://goodies.xfce.org/projects/panel-plugins/xfce4-eyes-plugin
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xfce4-eyes-plugin.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/xfce4-eyes-plugin.git

Package: xfce4-eyes-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: eyes that follow your mouse for the Xfce4 panel
 This plugin adds eyes to the Xfce panel which follow your cursor, similar to
 the xeyes program.
 .
 It has several different choices of themes, so you can have something fairly
 normal watching you, or a bizarre monster staring at your mouse.
