=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_autoreconf:
	mkdir -p m4
	NOCONFIGURE=1 dh_autoreconf xdt-autogen

override_dh_auto_install:
	dh_auto_install
	find debian/xfce4-eyes-plugin/ -name '*.la' -delete

override_dh_clean:
	dh_clean m4/
