=== debian/watch ===
version=3
http://archive.xfce.org/src/panel-plugins/xfce4-eyes-plugin/([\d\.]+)/ xfce4-eyes-plugin-([\d\.]+)\.tar\.(?:gz|bz2)
