## xfce4-eyes-plugin 4.5.1

=== debian/changelog ===
xfce4-eyes-plugin (4.5.1-1build1) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Sat, 12 Mar 2022 07:54:29 -0500

xfce4-eyes-plugin (4.5.1-1) unstable; urgency=medium

  * d/watch: Update for upstream's move to mirrorbit.
  * New upstream version 4.5.1.
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 13.
  * d/control, d/copyright: Update my email address, bump years.
  * d/control:
    - Update homepage.
    - Set xfce4-eyes-plugin M-A: same.
    - R³: no.
  * d/rules: Drop dh_autoreconf and dh_clean overrides.
  * d/watch: Use uscan special strings.
  * Update Standards-Version to 4.5.0.

 -- Unit 193 <unit193@debian.org>  Wed, 24 Jun 2020 20:51:22 -0400

xfce4-eyes-plugin (4.5.0-2) unstable; urgency=low

  * d/control:
    - Update my (James') email.
    - Move Vcs-* links to salsa.debian.org
    - Bump Standards-Version to 4.1.4, no changes needed.
  * Switch Homepage, d/watch links to https://

 -- James Lu <james@overdrivenetworks.com>  Tue, 05 Jun 2018 19:42:51 -0700
