=== debian/rules ===
--- 
+++ 
@@ -9,13 +9,6 @@
 %:
 	dh $@
 
-override_dh_autoreconf:
-	mkdir -p m4
-	NOCONFIGURE=1 dh_autoreconf xdt-autogen
-
 override_dh_auto_install:
 	dh_auto_install
 	find debian/xfce4-eyes-plugin/ -name '*.la' -delete
-
-override_dh_clean:
-	dh_clean m4/
